## rust-multihash 0.11.4

=== debian/changelog ===
rust-multihash (0.11.4-2) unstable; urgency=medium

  * Drop variants with missing dependencies.
  * Disable failing autopkgtests.

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 20 Aug 2022 21:04:32 +0200

rust-multihash (0.11.4-1) unstable; urgency=medium

  * Package multihash 0.11.4 from crates.io using debcargo 2.5.0

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 11 Aug 2022 15:53:44 +0200
