=== debian/control ===
Source: rust-multihash
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-blake2b-simd-0.5-dev (>= 0.5.9-~~) <!nocheck>,
 librust-blake2s-simd-0.5-dev (>= 0.5.9-~~) <!nocheck>,
 librust-digest-0.9-dev <!nocheck>,
 librust-sha-1-0.9-dev <!nocheck>,
 librust-sha2-0.9-dev <!nocheck>,
 librust-sha3-0.9-dev <!nocheck>,
 librust-unsigned-varint-0.5+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jochen Sprickerhof <jspricke@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/multihash]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/multihash
Rules-Requires-Root: no

Package: librust-multihash-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-blake2b-simd-0.5-dev (>= 0.5.9-~~),
 librust-blake2s-simd-0.5-dev (>= 0.5.9-~~),
 librust-digest-0.9-dev,
 librust-sha-1-0.9-dev,
 librust-sha2-0.9-dev,
 librust-sha3-0.9-dev,
 librust-unsigned-varint-0.5+default-dev
Provides:
 librust-multihash+default-dev (= ${binary:Version}),
 librust-multihash-0-dev (= ${binary:Version}),
 librust-multihash-0+default-dev (= ${binary:Version}),
 librust-multihash-0.11-dev (= ${binary:Version}),
 librust-multihash-0.11+default-dev (= ${binary:Version}),
 librust-multihash-0.11.4-dev (= ${binary:Version}),
 librust-multihash-0.11.4+default-dev (= ${binary:Version})
Description: The multihash format - Rust source code
 This package contains the source for the Rust multihash crate, packaged by
 debcargo for use with cargo and dh-cargo.
