=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test multihash 0.11.4 --all-targets --all-features
Features: test-name=rust-multihash:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-hex-0.4+default-dev (>= 0.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test multihash 0.11.4 --all-targets 
Features: test-name=librust-multihash-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-hex-0.4+default-dev (>= 0.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test multihash 0.11.4 --all-targets --no-default-features
Features: test-name=librust-multihash-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-hex-0.4+default-dev (>= 0.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
