## rust-multihash 0.19.0

=== debian/changelog ===
rust-multihash (0.19.0-1) unstable; urgency=medium

  * Team upload.
  * Package multihash 0.19.0 from crates.io using debcargo 2.6.0
  * Drop drop-variants.diff, no longer needed. (Closes: #1042167, #1041885)

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Sep 2023 17:39:06 +0200
