## rust-multihash 0.19.1

=== debian/changelog ===
rust-multihash (0.19.1-2) unstable; urgency=medium

  * Team upload.
  * Package multihash 0.19.1 from crates.io using debcargo 2.6.1
  * Bump unsigned-varint dependency to 0.8.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 24 Nov 2023 11:50:19 +0000

rust-multihash (0.19.1-1) unstable; urgency=medium

  * Package multihash 0.19.1 from crates.io using debcargo 2.6.0
    (Closes: #1054032)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 17 Oct 2023 11:16:33 +0200
