=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.64) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-core2-0.4-dev <!nocheck>,
- librust-unsigned-varint-0.7+std-dev (>= 0.7.1-~~) <!nocheck>,
- librust-unsigned-varint-0.7-dev (>= 0.7.1-~~) <!nocheck>
+ librust-unsigned-varint-0.8+std-dev <!nocheck>,
+ librust-unsigned-varint-0.8-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jochen Sprickerhof <jspricke@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/multihash]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/multihash
 X-Cargo-Crate: multihash
@@ -30,8 +30,8 @@
  librust-rand-0.8+default-dev (>= 0.8.5-~~),
  librust-rand-0.8+small-rng-dev (>= 0.8.5-~~),
  librust-serde-1-dev (>= 1.0.116-~~),
- librust-unsigned-varint-0.7+std-dev (>= 0.7.1-~~),
- librust-unsigned-varint-0.7-dev (>= 0.7.1-~~)
+ librust-unsigned-varint-0.8+std-dev,
+ librust-unsigned-varint-0.8-dev
 Provides:
  librust-multihash+alloc-dev (= ${binary:Version}),
  librust-multihash+arb-dev (= ${binary:Version}),
@@ -56,14 +56,13 @@
  librust-multihash-0.19+serde-dev (= ${binary:Version}),
  librust-multihash-0.19+serde-codec-dev (= ${binary:Version}),
  librust-multihash-0.19+std-dev (= ${binary:Version}),
- librust-multihash-0.19.0-dev (= ${binary:Version}),
- librust-multihash-0.19.0+alloc-dev (= ${binary:Version}),
- librust-multihash-0.19.0+arb-dev (= ${binary:Version}),
- librust-multihash-0.19.0+default-dev (= ${binary:Version}),
- librust-multihash-0.19.0+scale-codec-dev (= ${binary:Version}),
- librust-multihash-0.19.0+serde-dev (= ${binary:Version}),
- librust-multihash-0.19.0+serde-codec-dev (= ${binary:Version}),
- librust-multihash-0.19.0+std-dev (= ${binary:Version})
+ librust-multihash-0.19.1-dev (= ${binary:Version}),
+ librust-multihash-0.19.1+alloc-dev (= ${binary:Version}),
+ librust-multihash-0.19.1+arb-dev (= ${binary:Version}),
+ librust-multihash-0.19.1+default-dev (= ${binary:Version}),
+ librust-multihash-0.19.1+scale-codec-dev (= ${binary:Version}),
+ librust-multihash-0.19.1+serde-dev (= ${binary:Version}),
+ librust-multihash-0.19.1+serde-codec-dev (= ${binary:Version}),
+ librust-multihash-0.19.1+std-dev (= ${binary:Version})
 Description: The multihash format - Rust source code
- This package contains the source for the Rust multihash crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "multihash"
