=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test multihash 0.19.1 --all-targets --all-features
Features: test-name=rust-multihash:@
Depends: dh-cargo (>= 18), librust-arbitrary-1+default-dev (>= 1.1.0-~~), librust-hex-0.4+default-dev (>= 0.4.2-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-serde-json-1+default-dev (>= 1.0.58-~~), librust-serde-test-1+default-dev (>= 1.0.160-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test multihash 0.19.1 --all-targets --no-default-features --features alloc
Features: test-name=librust-multihash-dev:alloc
Depends: dh-cargo (>= 18), librust-arbitrary-1+default-dev (>= 1.1.0-~~), librust-hex-0.4+default-dev (>= 0.4.2-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-serde-json-1+default-dev (>= 1.0.58-~~), librust-serde-test-1+default-dev (>= 1.0.160-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test multihash 0.19.1 --all-targets --no-default-features --features arb
Features: test-name=librust-multihash-dev:arb
Depends: dh-cargo (>= 18), librust-arbitrary-1+default-dev (>= 1.1.0-~~), librust-hex-0.4+default-dev (>= 0.4.2-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-serde-json-1+default-dev (>= 1.0.58-~~), librust-serde-test-1+default-dev (>= 1.0.160-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test multihash 0.19.1 --all-targets
Features: test-name=librust-multihash-dev:default
Depends: dh-cargo (>= 18), librust-arbitrary-1+default-dev (>= 1.1.0-~~), librust-hex-0.4+default-dev (>= 0.4.2-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-serde-json-1+default-dev (>= 1.0.58-~~), librust-serde-test-1+default-dev (>= 1.0.160-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test multihash 0.19.1 --all-targets --no-default-features --features scale-codec
Features: test-name=librust-multihash-dev:scale-codec
Depends: dh-cargo (>= 18), librust-arbitrary-1+default-dev (>= 1.1.0-~~), librust-hex-0.4+default-dev (>= 0.4.2-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-serde-json-1+default-dev (>= 1.0.58-~~), librust-serde-test-1+default-dev (>= 1.0.160-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test multihash 0.19.1 --all-targets --no-default-features --features serde
Features: test-name=librust-multihash-dev:serde
